Bug 56460 - Entering Terminal Window displays too many arguments
Entering Terminal Window displays too many arguments
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-19 04:34 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-16 18:34:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-19 04:34:49 EST
Description of Problem:

When using either KDE or Gnome Destops the following message is displayed 
on starting a terminal Window.  Applies to different terminal programs 
and also applies when additional terminal windows are started, not just 
the first one.  The terminal window itself is reasonably quick to appear, 
but it then takes a while for the error message and then the prompt to 
apper.  During this there is sustained hard disk activity.

Displayed error message:-

[: too many arguments
[root@localhost root]#

This is a new installation.

P.S. Couldn't see a terminal program option in the component list.



Version-Release number of selected component (if applicable):


How Reproducible:
Every time

Steps to Reproduce:
1.Run any terminal program from KDE or Gnome Desktop
2. 
3. 



Actual Results:


[: too many arguments
[root@localhost root]#

after sustained disk access


Expected Results:

[root@localhost root]#


Additional Information:
Comment 1 Nakai 2002-01-16 18:34:33 EST
kterm is 'Kanji terminal', not KDE terminal.
Comment 2 Bernhard Rosenkraenzer 2002-01-22 07:00:09 EST
This certainly does not happen on any of our systems.
Chances are you (or your sysadmin) did something odd in ~/.bashrc,
~/.bash_profile, /etc/profile or /etc/profile.d/*.

Note You need to log in before you can comment on or make changes to this bug.